eclipse-mylyn-ide-3.10.0-1.1-omv2014.0.noarch.rpm


Advertisement

Description

eclipse-mylyn-ide - Mylyn Context Connector: Eclipse IDE

Property Value
Distribution OpenMandriva Lx 2014.2
Repository OpenMandriva Main Release x86_64
Package name eclipse-mylyn-ide
Package version 3.10.0
Package release 1.1-omv2014.0
Package architecture noarch
Package type rpm
Installed size 118.03 KB
Download size 58.89 KB
Official Mirror abf-downloads.openmandriva.org
Mylyn Task-Focused UI extensions for the Eclipse IDE.
Provides focusing of common IDE views and editors.

Alternatives

Package Version Architecture Repository
eclipse-mylyn-ide-3.10.0-1.1-omv2014.0.noarch.rpm 3.10.0 noarch OpenMandriva Main Release
eclipse-mylyn-ide - - -

Requires

Name Value
eclipse-mylyn == 3.10.0-1.1
eclipse-mylyn-context == 3.10.0-1.1
eclipse-mylyn-context-team == 3.10.0-1.1
osgi(org.eclipse.core.resources) -
osgi(org.eclipse.core.runtime) -
osgi(org.eclipse.jface) -
osgi(org.eclipse.jface.text) -
osgi(org.eclipse.mylyn.commons.core) -
osgi(org.eclipse.mylyn.commons.ui) -
osgi(org.eclipse.mylyn.context.core) -
osgi(org.eclipse.mylyn.context.ui) -
osgi(org.eclipse.mylyn.monitor.core) -
osgi(org.eclipse.mylyn.resources.ui) -
osgi(org.eclipse.mylyn.tasks.core) -
osgi(org.eclipse.mylyn.tasks.ui) -
osgi(org.eclipse.mylyn.team.ui) -
osgi(org.eclipse.team.core) -
osgi(org.eclipse.team.cvs.core) -
osgi(org.eclipse.team.cvs.ui) -
osgi(org.eclipse.ui) -
osgi(org.eclipse.ui.ide) -
osgi(org.eclipse.ui.navigator) -
osgi(org.eclipse.ui.navigator.resources) -
osgi(org.eclipse.ui.workbench) -

Provides

Name Value
eclipse-mylyn-ide == 3.10.0-1.1:2014.0
osgi(org.eclipse.mylyn.bugzilla.ide) == 3.10.0
osgi(org.eclipse.mylyn.ide.ui) == 3.10.0
osgi(org.eclipse.mylyn.team.cvs) == 3.10.0

Download

Type URL
Binary Package eclipse-mylyn-ide-3.10.0-1.1-omv2014.0.noarch.rpm
Source Package eclipse-mylyn-3.10.0-1.1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install eclipse-mylyn-ide rpm package:
    # urpmi eclipse-mylyn-ide

Files

Path
/usr/share/doc/eclipse-mylyn-ide/epl-v10.html
/usr/share/doc/eclipse-mylyn-ide/license.html
/usr/share/eclipse/dropins/mylyn/eclipse/features/org.eclipse.mylyn.ide_feature_3.10.0.201402211349/epl-v10.html
/usr/share/eclipse/dropins/mylyn/eclipse/features/org.eclipse.mylyn.ide_feature_3.10.0.201402211349/feature.properties
/usr/share/eclipse/dropins/mylyn/eclipse/features/org.eclipse.mylyn.ide_feature_3.10.0.201402211349/feature.xml
/usr/share/eclipse/dropins/mylyn/eclipse/features/org.eclipse.mylyn.ide_feature_3.10.0.201402211349/license.html
/usr/share/eclipse/dropins/mylyn/eclipse/features/org.eclipse.mylyn.ide_feature_3.10.0.201402211349/META-INF/MANIFEST.MF
/usr/share/eclipse/dropins/mylyn/eclipse/features/org.eclipse.mylyn.ide_feature_3.10.0.201402211349/META-INF/eclipse.inf
/usr/share/eclipse/dropins/mylyn/eclipse/features/org.eclipse.mylyn.ide_feature_3.10.0.201402211349/META-INF/maven/
/usr/share/eclipse/dropins/mylyn/eclipse/features/org.eclipse.mylyn.ide_feature_3.10.0.201402211349/META-INF/maven/org.eclipse.mylyn.context/
/usr/share/eclipse/dropins/mylyn/eclipse/features/org.eclipse.mylyn.ide_feature_3.10.0.201402211349/META-INF/maven/org.eclipse.mylyn.context/org.eclipse.mylyn.ide_feature/pom.properties
/usr/share/eclipse/dropins/mylyn/eclipse/features/org.eclipse.mylyn.ide_feature_3.10.0.201402211349/META-INF/maven/org.eclipse.mylyn.context/org.eclipse.mylyn.ide_feature/pom.xml
/usr/share/eclipse/dropins/mylyn/eclipse/plugins/org.eclipse.mylyn.bugzilla.ide_3.10.0.201402211349.jar
/usr/share/eclipse/dropins/mylyn/eclipse/plugins/org.eclipse.mylyn.ide.ui_3.10.0.201402211349.jar
/usr/share/eclipse/dropins/mylyn/eclipse/plugins/org.eclipse.mylyn.team.cvs_3.10.0.201402211349.jar

Changelog

2014-01-20 - pcpa <paulo.cesar.pereira.de.andrade@gmail.com> 3.10.0-1.1
+ Revision: 6fc3171
- Workaround rpmlint error that should be a warning

See Also

Package Description
eclipse-mylyn-sdk-3.10.0-1.1-omv2014.0.noarch.rpm Mylyn SDK
eclipse-mylyn-tasks-bugzilla-3.10.0-1.1-omv2014.0.noarch.rpm Mylyn Tasks Connector: Bugzilla
eclipse-mylyn-tasks-trac-3.10.0-1.1-omv2014.0.noarch.rpm Mylyn Tasks Connector: Trac
eclipse-mylyn-tasks-web-3.10.0-1.1-omv2014.0.noarch.rpm Mylyn Tasks Connector: Web Templates (Advanced) (Incubation)
eclipse-mylyn-versions-3.10.0-1.1-omv2014.0.noarch.rpm Eclipse Mylyn Versions
eclipse-mylyn-versions-cvs-3.10.0-1.1-omv2014.0.noarch.rpm Mylyn Versions Connector: CVS
eclipse-mylyn-versions-git-3.10.0-1.1-omv2014.0.noarch.rpm Mylyn Versions Connector: Git
eclipse-mylyn-versions-subclipse-3.10.0-1.1-omv2014.0.noarch.rpm Mylyn Versions Connector: CVS
eclipse-pde-4.3.1-11.4-omv2014.0.x86_64.rpm Eclipse Plugin Development Environment
eclipse-platform-4.3.1-11.4-omv2014.0.x86_64.rpm Eclipse platform common files
eclipse-rse-3.5-3.0-omv2014.0.noarch.rpm Eclipse Remote System Explorer
eclipse-rse-server-3.5-3.0-omv2014.0.noarch.rpm Eclipse Remote System Explorer Server
eclipse-subclipse-1.10.2-2.0-omv2014.0.noarch.rpm Subversion Eclipse plugin
eclipse-subclipse-graph-1.10.2-2.0-omv2014.0.noarch.rpm Subversion Revision Graph
eclipse-swt-4.3.1-11.4-omv2014.0.x86_64.rpm SWT Library for GTK+
Advertisement
Advertisement